Foks
1 month ago
174
3
Laravel

1st party package updates?

Posted 1 month ago by Foks

Hello,

When do people think that packages like Telescope, Horizon, Socialite & Passport will be updated to support Laravel 8?

Personally I'm using Telescope & Horizon quite often, I won't be able to after I update to Laravel 8.

Please sign in or create an account to participate in this conversation.